Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 83213

Summary: gdict and session saving doesn't work
Product: [Retired] Red Hat Linux Reporter: Marius Andreiana <marius.andreiana>
Component: gnome-utilsAssignee: Christopher Aillon <caillon>
Status: CLOSED UPSTREAM QA Contact: Jay Turner <jturner>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: srevivo
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-08-26 15:59:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 79579, 100644    

Description Marius Andreiana 2003-01-31 11:44:00 UTC
How to replicate:
add Dictionary applet to panel
search for a word 
leave the dictionary window open and logout gnome, saving current session
login
the dictionary window is displayed with a dialog that word was not found (
gnome-dictionary-ASDGAahaksda )
(1st bug - should save the right word which was entered by user)
close all dictionary windows ( leaving the applet )
logout gnome, saving session
login
again the dictionary window is displayed with a dialog that word was not found (
gnome-dictionary-ASDGAahaksda )
(2nd bug - shouldn't start dictionary windows, just applet)

I'm using a clean install of phoebe2

Comment 1 Havoc Pennington 2003-02-03 21:50:02 UTC
http://bugzilla.gnome.org/show_bug.cgi?id=99325